package com.example.doctor.Pref

import android.content.Context
import android.content.SharedPreferences

class ConclusionPref() {

    fun conclusionToken(context: Context):String {
        val prefDoctor: SharedPreferences = context.getSharedPreferences("DOCTOR", Context.MODE_PRIVATE)
        val token = prefDoctor.getString("token", "")
        return token.toString()
    }
}